/*! default.css v1.0.0 (c)Priority Accounts (UK) Limited 2018 */

/**
 * Global Declarations'
 */

    body {
        font-family:    arial;
        font-size:      14px;
        line-height:    24px;
    }

    a:link, a:visited, a:active, a:hover {
        text-decoration:    none;
        color:              #000;
        font-weight:        bolder;
    }

    .nav-bar a:link, .nav-bar a:visited, .nav-bar a:active, .nav-bar a:hover {
        text-decoration: none;
        color:          #FFF;
        font-size:      16px;
        font-weight:    normal;
    }

/*-------------------------------------------------------------------------------------------*/


/**
 * Standard   I D   Declarations
 */


/*-------------------------------------------------------------------------------------------*/

/**
 * Standard Class Declarations
 */

    .logo-1, .logo-2, .logo-3, .logo-4 {
        margin: 0;
        padding: 5px;
        font-family: 'Secular One';
    }
    .logo-1 {
        background-color: #000;
        color: #FFF;
        border: solid 1px #000;
        font-size: 3em;
    }
    .logo-2 {
        background-color: #FFF;
        color: #000;
        border: solid 1px #000;
        font-size: 3em;
    }
    p.logo {
        margin: 0 0;
        padding: 0;
        font-weight: bold;
        letter-spacing: 4.5px;
    }

    .nav-bar{
        margin: 50px 0 0 0;
        line-height: 3em;
        background-color: #4285f4;
    }
    .top-nav li {
        display: inline;
        margin: 10px 25px 0 25px;
    }
    .nav-bar .top-nav .login-register{
        margin-left: 150px;
    }

/*-------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/


/**
 * Viewport (Screen size) Declarations
 */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}

 /*-------------------------------------------------------------------------------------------*/

/**
 * ID Declarations
 */

#container {
    width:              1015px;
    margin:             0 auto;
    padding-top:        50px;
}


#mainPageList {
    margin-left:        100px;
    line-height:        36px;
}

#legal {
	font-size: 			.75em;
	line-height: 		normal;
}

#cvSubmit {
    width:   550px;
    margin:  25px 0 50px 75px;
    padding: 50px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#cvSubmit input {
    margin: 10px 0 10px 75px;
    padding: 5px;
}
#cvSubmit legend {
    margin-bottom: 15px;
    font-style: italic;
    text-decoration: underline;
}

/* CV Submit Files button */
input[type="file"] {
  opacity: 0; /* make transparent */
  z-index: -1; /* move under anything else */
  position: absolute; /* don't let it take up space */
}

label {
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
}

label::after {
  content: '';
  font-size: 16px;
  font-weight: 600;
  color: #333;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

input[type="file"]:focus + label::after {
  content: 'Select';
  color: #00698f;
}

input[type="file"]:hover + label::after {
  text-decoration: underline;
}
